import { StiValueElement } from "../../../system/interfaces";
import StiJson from "../../../system/StiJson";
export declare class StiNumberBoxCellItem implements StiValueElement {
    name: string;
    number: number;
    constructor(name: string, number?: number);
    saveToJsonObject(options: any): StiJson;
    get value(): any;
    set value(value: any);
    loadFromJsonObject(json: StiJson): void;
}
